.righteous-regular {
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  font-family: Georgia, 'Times New Roman', Times, serif;
  background-color: white;
  color: black;

  header {
    background-color: black;
    color: salmon;
    position: absolute;
    width: 100%;
    height: 10%;
    top: 0px;
    left: 0px;
    text-align: center;

    h1 {
      font-style: italic;
      font-weight: bold;
    }

    .pageNavi {
      background-color: salmon;
      color: black;
      position: absolute;
      width: 100%;
      z-index: 1;

      p {
        display: inline-block;
        margin-left: 5em;
        margin-right: 5em;
      }
    }

    #darkModeHome {
      position: absolute;
      background-color: ivory;
      color: black;
      border: 3px solid black;
      z-index: 5;
      right: 3em;
      top: 2.2em;
    }
  }

  main {
    margin-top: 18%;
    margin-bottom: 15%;
    
    .salmonPic {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-bottom: 5%;
    }
  }

  footer {
    background-color: #ccc;
    position: fixed;
    width: 100%;
    height: 10%;
    bottom: 0;
    left: 0px;
    text-align: center;
    
    p {
      margin: 5em, auto;
    }
  }
}
